@charset "utf-8";
/* CSS Document */

/* ----- whmp.css ----------------------------------------------------------------  */
/* ----- width,height ----------------------------------------------------------------  */
/* ----- header  ----- */
header {
}


/* ----- nav  ----- */

/* ----- contents  ----- */

/* ----- leftside  ----- */
/* ----- rightside  ----- */
/* ----- footer  ----- */
/* ----- mor eparts  ----- */

	
/* ----- margin ---------------------------------------------------------------- */ 
/* ----- header  ----- */
/* ----- nav  ----- */
/* ----- contents  ----- */
#contents {
}

/* ----- footer  ----- */
footer {
}
/* ----- mor eparts  ----- */


/* ----- padding ----------------------------------------------------------------  */
/* ----- header  ----- */

/* ----- nav  ----- */


/* ----- leftside  ----- */
/* ----- rightside  ----- */
/* ----- footer  ----- */

/* ----- mor eparts  ----- */

/* ----- position ----------------------------------------------------------------  */
/* ----- header  ----- */
/* ----- nav  ----- */
/* ----- contentns  ----- */

/* ----- leftside  ----- */
/* ----- rightside  ----- */
/* ----- footer  ----- */
/* ----- mor eparts  ----- */
